//------------------------------------------------------------------------------
// <auto-generated>
//     Ce code a été généré à partir d'un modèle.
//
//     Des modifications manuelles apportées à ce fichier peuvent conduire à un comportement inattendu de votre application.
//     Les modifications manuelles apportées à ce fichier sont remplacées si le code est régénéré.
// </auto-generated>
//------------------------------------------------------------------------------

namespace ADG_Assistance.DB
{
    using System;
    using System.Collections.Generic;
    
    public partial class T_AppelMembres
    {
        public int id { get; set; }
        public Nullable<int> idAppel { get; set; }
        public Nullable<int> idMembres { get; set; }
    
        public virtual Appel Appel { get; set; }
        public virtual Membres Membres { get; set; }
    }
}
